/*=========================================
    Primary Color
=========================================*/
/* 00. Theme Reset Css */
h2.site-title::first-letter,
#blog-content .post-content:hover .post-title a,
#recent-blog .post-content .post-title a,
.footer-sidebar .widget.widget_products ul li a:hover,
.footer-sidebar .widget.widget_products ul li a:focus,
.sidebar .widget_info i {
    color: #f68b21;
}

.wp-block-file .wp-block-file__button,
.boxed-btn,
.wp-block-loginout a,
.widget_block.widget_calendar table th,
.footer-sidebar .widget_product_search button,
.wp-block-button a,
.wp-block-calendar table thead th {
    background: #f68b21;
}

.boxed-btn:hover,
.boxed-btn:focus {
    color: #f68b21;
}

.cargo-ships-btn .boxed-btn,
.cargo-ships-btn .slide-bg h4,
.cargo-ships-btn .boxed-btn:hover,
.cargo-ships-btn .boxed-btn:focus,
.cargo-ships-btn .posts-navigation .nav-links a:hover,
.cargo-ships-btn .posts-navigation .nav-links a:focus,
.sidebar .widget_search button,
.wp-block-search .wp-block-search__button,
.sidebar .widget table th {
    background-color: #f68b21 !important
}

/* 05. Features */

.view-more {
    color: #f68b21;
}

/* Recent Blog */
#recent-blog .blog-post:hover .read-more-link,
.blog-post:hover .post-content .post-title a,
#recent-blog .blog-post:focus-within .read-more-link,
.blog-post:focus-within .post-content .post-title a {
    color: #f68b21;
}

#footer-copyright {
    background: #f68b21;
}

.scrollup {
    background-color: #f68b21;
    border-color: #f68b21;

}

.scrollup:hover,
.scrollup:focus {
    color: #f68b21;
    border-color: #f68b21;
}

/*------------------------
    Blog
-------------------------*/
.blog-post:focus-within h4.post-title a,
.blog-post:hover h4.post-title a {
    color: #f68b21 !important;
}

.post-content .continue-reading:focus,
.post-content .continue-reading:hover {
    color: #f68b21 !important;
}

#blog-content ul.meta-info li:focus-within i,
#blog-content ul.meta-info li a:focus,
#blog-content ul.meta-info li a:hover {
    color: #f68b21;
}

.blog-post .post-thumb {
    background: #f68b21;
}

.post-new-comment input,
.post-new-comment textarea {
    border-color: #f68b21;
}

.single-blog-area ul.share-icon li a:focus,
.single-blog-area ul.share-icon li a:hover {
    color: #f68b21;
}

/* Widget Color */

.widget_pages ul li a:hover,
.widget_pages ul li a:focus {
    color: #f68b21;
}

.sidebar .widget_search input[type=button],
.sidebar .widget_search input[type=submit] {
    background: #f68b21;
}

.sidebar .widget_recent_entries ul li a:hover,
.sidebar .widget_recent_comments ul li a:hover,
.sidebar .widget_archive ul li a:hover,
.sidebar .widget_categories ul li a:hover,
.sidebar .widget_meta ul li a:hover,
.sidebar .widget_recent_entries ul li a:focus,
.sidebar .widget_recent_comments ul li a:focus,
.sidebar .widget_archive ul li a:focus,
.sidebar .widget_categories ul li a:focus,
.sidebar .widget_meta ul li a:focus {
    color: #f68b21;
}

.footer-sidebar .widget_search input[type=button],
.footer-sidebar .widget_search input[type=button]:hover,
.footer-sidebar .widget_search input[type=button]:focus,
.footer-sidebar .widget_search input[type=submit],
.footer-sidebar .widget_search input[type=submit]:hover,
.footer-sidebar .widget_search input[type=submit]:focus {
    background: #f68b21;
}

.footer-sidebar .widget_recent_entries ul li a:hover,
.footer-sidebar .widget_recent_comments ul li a:hover,
.footer-sidebar .widget_archive ul li a:hover,
.footer-sidebar .widget_categories ul li a:hover,
.footer-sidebar .widget_meta ul li a:hover,
.footer-sidebar .widget_recent_entries ul li a:focus,
.footer-sidebar .widget_recent_comments ul li a:focus,
.footer-sidebar .widget_archive ul li a:focus,
.footer-sidebar .widget_categories ul li a:focus,
.footer-sidebar .widget_meta ul li a:focus {
    color: #f68b21;
}

.recent-post h6:hover,
.recent-post h6:focus-within {
    color: #f68b21;
}

ul.recent-meta-info li a:hover,
ul.recent-meta-info li a:focus {
    color: #f68b21;
}

.days li .active {
    color: #f68b21;
    border-color: #f68b21;
}

ul.widget-social li a:hover,
ul.widget-social li a:focus {
    color: #f68b21;
}

ul.tags li a:hover,
ul.tags li a:focus {
    background: #f68b21;
}

em,
cite,
q {
    color: #f68b21;
}

a {
    color: #f68b21;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    border: 1px solid #f68b21;
}

table th {
    background: #f68b21;
}

blockquote {
    border-left: 5px solid #f68b21 !important;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #f68b21;
}

.sidebar .widget table tbody a {
    color: #f68b21;
    border-color: #f68b21;
}

.widget_tag_cloud a:hover,
.widget_tag_cloud a:focus,
.wp-block-tag-cloud a:hover,
.wp-block-tag-cloud a:focus {
    background: #f68b21;
}

.footer-sidebar .widget table tbody a {
    color: #f68b21;
    border-color: #f68b21;
}

textarea {
    border: 1px solid #202020;
    min-height: 50px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    border: 1px solid #202020;
    height: clamp(1px, 2.65vw, 50px);
}

.paginations a:hover,
.paginations a:focus,
.paginations a.active,
span.page-numbers.current {
    background: #f68b21;
}

a.page-numbers {
    color: #f68b21;
}

.textwidget a:hover,
.textwidget a:focus {
    color: #f68b21;
}

.boxed-btn:hover,
.boxed-btn:focus {
    color: #f68b21;
}

.view-more:hover,
.view-more:focus {
    color: #f68b21;
}

/*=========================================
    Secondary Color
=========================================*/
/* Theme Reset css */
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
    background: #1037b6;
}

.section-header p {
    color: #1037b6;
}

/* Main Menu*/
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li a.mean-expand:focus {
    background: #1037b6;
}

#recent-blog .read-more-link {
    color: #1037b6;
}

.gallery-item figure:hover figcaption,
.gallery-item figure:focus-within figcaption {
    background: #1037b6;
}

#blog-content ul.meta-info li {
    color: #1037b6;
}

#blog-content ul.meta-info li a {
    color: #1037b6;
}

.post-content .content {
    color: #1037b6;
}

#blog-content .post-content .continue-reading {
    color: #1037b6;
}

.single-blog-area .post-title {
    color: #1037b6;
}

.single-blog-area ul.share-icon li a {
    color: #1037b6;
}

.post-comment-area .comment-author a {
    color: #1037b6;
}

#wrapper-404 .inner-content h1 {
    color: #1037b6;
}

#wrapper-404 .inner-content p {
    color: #1037b6;
}

/*Widget CSS */

#footer-widgets,
.widget-search input[type=button]:hover,
.widget-search input[type=button]:focus {
    background-image: url('../../images/header&footer/Group 57 (2).png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    object-fit: cover;
}

.widget_search .search-form,
.search-form input[type="search"]::-webkit-input-placeholder,
.sidebar .widget-title,
.widget_categories ul li a,
.recent-post h6,
ul.recent-meta-info li,
ul.recent-meta-info li a,
ul.tags li a,
.widget-calender .widget-title .plus a,
.weekdays li,
.days li.disable,
.days li {
    color: #1037b6;

}

/* new */
.sidebar .widget table caption {
    color: #1037b6;
}

.sidebar .widget table td,
.widget table th {
    color: #1037b6;
}

.sidebar .widget-title,
#sidebar .widget.widget_search label,
#sidebar .sidebar .widget h2.wp-block-heading,
.sidebar h2.wp-block-heading {
    color: #1037b6;
    font-size: 20px;
    font-weight: 700;
}

.sidebar .widget_meta ul li a {
    color: #1037b6;
}

.sidebar .widget_recent_entries ul li a {
    color: #1037b6;
}

.sidebar .widget_recent_comments ul li a {
    color: #1037b6;
}

.widget_tag_cloud a {
    color: #1037b6;
}

.footer-sidebar .widget table caption {
    color: #1037b6;
}

.footer-sidebar .widget table th {
    color: #1037b6;
}

.footer-sidebar .widget table td,
.widget table th {
    color: #1037b6;
}

.gallery-item .gallery-caption {
    color: #1037b6;
}

.pagination a {
    background: #1037b6;
}

.widget_block.widget_calendar table th {
    color: #fff;
}


.footer-widgets .wp-block-latest-comments li a:hover,
.footer-widgets .wp-block-latest-comments li a:focus {
    color: #fff;
}

.footer-sidebar .widget_calendar caption {
    background: #fff;
}


.wp-block-button a.wp-block-button__link,
.wp-block-button a.wp-block-button__link:hover,
.wp-block-button a.wp-block-button__link:focus {
    color: #1037b6;
}

.wp-block-button.is-style-outline a.wp-block-button__link {
    color: #f68b21;
}

.wp-block-button.is-style-outline a.wp-block-button__link:hover,
.wp-block-button.is-style-outline a.wp-block-button__link:focus {
    background: #f68b21;
    color: #fff;
}